noinst_LTLIBRARIES=libtest.la

libtest_la_SOURCES=\
	testgroup.h \
	testgroup.cc \
	testclass.h \
	testclass.cc \
	visualizer.h \
	visu_impl.h \
	visu_impl.cc

INCLUDES=-I@top_srcdir@/src ${INC_SOLARIS}